AMD: geen PCI-Express 4.0 voor 300- en 400-serie moederborden

88 reacties

AMD maakt bekend dat het pci express 4.0 toch niet gaat ondersteunen op oudere moederborden. In de eerste driverversies bleek dat voor een aantal 300- en 400-serie chipsets pci-e 4.0 ingeschakeld was. Volgens Robert Hallock, hoofd technische marketing, is het risico op problemen echter te groot en dus schakelt het de nieuwe pci-versie voor die moederborden volledig uit.

Het risico komt volgens Hallock voort uit de eisen die voor pci-e 4.0 gelden. Door de verdubbelde bandbreedte worden de moederborden zwaarder belast, waardoor kwalitatief minder goed gebouwde moederborden problemen kunnen geven. Daardoor kan AMD niet de compatibiliteit garanderen voor alle 300- en 400-serie chipsets en houdt het al deze borden op pci-e 3.0. Dit doet het ook om verwarring te voorkomen. Het bedrijf zegt duidelijk dat er een te groot risico is.

De X570-chipset voor de nieuwe Ryzen 3000-serie processors is wél volledig geschikt voor pci-e 4.0 en daarmee worden veel meer aansluitingen mogelijk, maar bijvoorbeeld ook razendsnelle ssd's. Modellen met lees- en schrijfsnelheden van 5 GB/s zijn bijvoorbeeld geen uitzondering. Corsair, Gigabyte Aorus en MSI lieten op Computex al flink snelle modellen zien.

Robert Hallock AMD: "This is an error we are correcting. Pre-X570 boards will not support PCIe Gen 4. There's no guarantee that older motherboards can reliably run the more stringent signaling requirements of Gen4, and we simply cannot have a mix of "yes, no, maybe" in the market for all the older motherboards. The potential for confusion is too high.

When final BIOSes are released for 3rd Gen Ryzen (AGESA 1000+), Gen4 will not be an option anymore. We wish we could've enabled this backwards, but the risk is too great."

Bron: Sweclockers

« Vorig bericht Volgend bericht »
0
*